
D4Science Infrastructure - Upgrade #10952

Upgrade # 10932 (Completed): D4Science Infrastructure Upgrade to gCube 4.10

D4Science Gateways upgrade to gCube 4.10.0

Jan 17, 2018 11:03 AM - Massimiliano Assante

Status: Completed Start date: Jan 17, 2018

Priority: Normal Due date: Feb 12, 2018

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science infrastructure upgrade to

4.10.0

  

Infrastructure: Production   

Description

History

#1 - Feb 12, 2018 01:51 PM - Massimiliano Assante

- Status changed from New to Planned

#2 - Feb 12, 2018 02:04 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#3 - Feb 12, 2018 04:45 PM - Massimiliano Assante

- % Done changed from 0 to 100

#4 - Feb 12, 2018 04:46 PM - Massimiliano Assante

- % Done changed from 100 to 90

The two portlets for the training application are still missing, going to deploy them later this week.

#5 - Feb 15, 2018 06:18 PM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 90 to 100
